Bug 702158 - Conflict in packages
Conflict in packages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
14
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-04 19:01 EDT by robert
Modified: 2011-05-13 07:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-13 07:13:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description robert 2011-05-04 19:01:57 EDT
Description of problem:

Totem Movie Player doesn't load plugins gstreamer-plugins-good-0.10.26-1.fc14.i686. Downgrading to gstreamer-plugins-good-0.10.25-1.fc14.i686 solves a problem

Version-Release number of selected component (if applicable):

gstreamer-plugins-good-0.10.26-1.fc14.i686

How reproducible:

Opening .mkv or .mp4 files with Totem Movie Player

Steps to Reproduce:

Every time.
  
Actual results:

Warning quicktime demuxer plugin not installed or matroska demuxer plugin not installed.

Expected results:

Playing a video file.

Additional info:
Comment 1 robert 2011-05-10 17:10:48 EDT
Problem solved with update to kernel-2.6.35.13-91.fc14.i686, previous kernel-2.6.35.12-90.fc14.i686 might be a problem with forementioned gstreamer packages.

Totem now working properly for *.mp4, *.mkv files with following gstreamer packages:
gstreamer-plugins-bad-nonfree-0.10.18-1.fc13.i686
gstreamer-plugins-base-0.10.31-1.fc14.i686
gstreamer-ffmpeg-0.10.11-1.fc14.i686
gstreamer-plugins-bad-free-extras-0.10.20-3.fc14.1.i686
gstreamer-plugins-good-0.10.26-1.fc14.i686
gstreamer-java-1.4-4.fc14.i686
gstreamermm-0.10.8-1.fc14.i686
gstreamer-tools-0.10.31-1.fc14.i686
gstreamer-rtsp-0.10.5-2.fc14.i686
gstreamer-plugins-bad-free-0.10.20-3.fc14.1.i686
gstreamer-plugins-ugly-0.10.16-2.fc14.i686
gstreamer-plugins-bad-0.10.20-3.fc14.1.i686
gstreamer-0.10.31-1.fc14.i686
gstreamer-python-0.10.19-1.fc14.i686

Thanks.

Note You need to log in before you can comment on or make changes to this bug.